Subject: Re: [MMUSIC] [rtcweb] FW: I-D Action: draft-ietf-mmusic-sdp-bundle-negotiation-00.txt

From: Xavier Marjou <[email-masked]>
Date: Fri, 24 Feb 2012 15:46:28 +0100

A minor remark regarding the examples : ports 10000 and 20000 may already
be busy.
http://www.iana.org/assignments/service-names-port-numbers/service-names-port-numbers.txt

Cheers,
Xavier

On Fri, Feb 24, 2012 at 8:09 AM, Christer Holmberg <
[email-masked]> wrote:

>
> FYI,
>
> A milestone for BUNDLE has been created in MMUSIC, and the first
> draft-ietf version of the draft has been submitted.
>
> Regards,
>
> Christer
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of [email-masked]
> Sent: 24. helmikuuta 2012 9:02
> To: [email-masked]
> Cc: [email-masked]
> Subject: [MMUSIC] I-D Action:
> draft-ietf-mmusic-sdp-bundle-negotiation-00.txt
>
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories. This draft is a work item of the Multiparty Multimedia Session
> Control Working Group of the IETF.
>
>        Title           : Multiplexing Negotiation Using Session
> Description Protocol (SDP) Port Numbers
>        Author(s)       : Christer Holmberg
>                          Harald Tveit Alvestrand
>        Filename        : draft-ietf-mmusic-sdp-bundle-negotiation-00.txt
>        Pages           : 11
>        Date            : 2012-02-23
>
>   This specification defines a new SDP Grouping Framework SDP grouping
>   framework extension, "BUNDLE", that can be used with the Session
>   Description Protocol (SDP) Offer/Answer mechanism to negotiate the
>   usage of bundled media, which refers to the usage of a single 5-tuple
>   for media associated with multiple SDP media descriptions ("m="
>   lines).
>
>
> A URL for this Internet-Draft is:
>
> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-bundle-negotiation-00.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> This Internet-Draft can be retrieved at:
>
> ftp://ftp.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-bundle-negotiation-00.txt
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>

---

From: Alan Johnston <[email-masked]>
Date: Fri, 24 Feb 2012 10:01:51 -0600

Also, there is no reference to RFC 5761 or use of a=rtcp-mux in the
example.  In Section 6.1 there is a typo 'rtpc-mux'

- Alan -

On Fri, Feb 24, 2012 at 8:46 AM, Xavier Marjou <[email-masked]> wrote:
> A minor remark regarding the examples : ports 10000 and 20000 may already be
> busy.
> On Fri, Feb 24, 2012 at 8:09 AM, Christer Holmberg
> <[email-masked]> wrote:
>>
>>
>> FYI,
>>

---

From: Christer Holmberg <[email-masked]>
Date: Sun, 26 Feb 2012 08:59:15 +0100

Hi Alan and Xavier,

Thanks for your comments!

Regards,

Christer
________________________________________
From: Alan Johnston [[email-masked]]
Sent: Friday, February 24, 2012 6:01 PM
To: Xavier Marjou
Cc: Christer Holmberg; [email-masked]; IETF MMUSIC WG
Subject: Re: [MMUSIC] [rtcweb] FW: I-D Action: draft-ietf-mmusic-sdp-bundle-negotiation-00.txt

- Alan -